.responsive #top #header_meta {
	min-height:55px !important;
	transition:0.2s;
}
.responsive #top #header_meta li {
	transition:0.2s;
}
.responsive #top #header_meta .click-modal a {
	opacity:0.8;
	transition:0.2s;
	color:#000 !important;
	text-decoration: none !important;
	display: inline-block;
	padding:12px 15px !important;	
	background:#FFF !important;	
	font-size:16px !important;
	font-weight:400 !important;
}
.responsive #top #header_meta .click-modal a:hover {
	opacity: 1 !important;
}
@media only screen and (min-width: 768px) {
	.responsive #top .header-scrolled #header_meta li {
		margin-top:-5px !important;
	}
	.responsive #top .header-scrolled #header_meta .click-modal a {
		padding:8px 10px !important;	
		font-size:12px !important;
	}
	.phone-info.with_nav {
		margin-top:12px;
	}
}
@media only screen and (max-width: 767px) {
	.responsive #top #header_meta .click-modal a {
		margin-top:5px;
	}
}
